# Generated by Django 3.2.6 on 2021-09-20 12:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_app', '0008_auto_20210920_1140'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='servicemodel',
            name='percent_for_special_time',
        ),
        migrations.RemoveField(
            model_name='servicetohotelmodel',
            name='percent_for_special_time',
        ),
    ]
